
Katello - Feature #5384

[20] Rewrite the rest of the orchestration into Dynflow actions

04/22/2014 04:36 AM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Based on

https://fedorahosted.org/katello/wiki/ForemanIntegrationAndOrchestrationNG#OrchestrationNG

deep-dive on basic principles:

http://www.youtube.com/watch?v=j20qHRd_0VU

deep-dive with step-by-step process of rewritting the orchestrations:

https://www.youtube.com/watch?v=fXKgEvoAQpg

----

Imported from https://trello.com/c/NRIX7MjT/108-20-rewrite-the-rest-of-the-orchestration-into-dynflow-actions_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:41 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 05/28/2014 06:34 PM - Eric Helms

- Target version changed from 44 to 45

#5 - 06/16/2014 02:53 PM - Eric Helms

- Target version changed from 45 to 48

#6 - 07/07/2014 07:58 AM - Eric Helms

- Target version changed from 48 to 49

#7 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#8 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55

#9 - 08/20/2014 08:48 AM - Eric Helms
- Status changed from New to Closed

This has been broken out into individual issues some of which have been included and fixed for a while. Given the nebulous nature of this particular

issue I am closing for now.

#10 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
